body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form{margin:0}
h1,h2,h3,h4,h5,h6{font-size:100%}
em,b{font-style:normal}
a{text-decoration:none}
a:hover{text-decoration:underline; text-decoration:none;}
img{border:0}
button,input,select,textarea{font-size:100%;outline:none}
table{border-collapse:collapse;border-spacing:0}
td,th,ul,ol,li{padding:0; list-style:none;}
body{padding-top:42px; background-color: #2b0800;z-index:1000;font-family:'\5FAE\8F6F\96C5\9ED1';overflow-x: hidden;}
.clearfix:after{content:" "; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1;}
.hide{display:none;}
i{ font-style:normal}
/*footer*/
#afooter{width:100%;text-align:center;line-height:20px;color:#eee;background-color:#150002;padding: 20px 0;min-width: 1200px;}
#afooter a { color: #eee;}
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.c {zoom:1;}
:focus{outline: none;}
img{display: block;margin: 0 auto;}
body,#actTitleWrap,.blacktop-wrap,.wrap1,.wrap2,#footer_ied {min-width:1200px !important;width:100% !important;_width: expression((document.documentElement.clientWidth||document.body.clientWidth)<1200?'1200px':'') !important;}
.container{width:1200px;margin:0 auto;position: relative;}
.pr{position:relative;}
.pa{position:absolute;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.db{display:block;text-indent:-9999em;}
.fl{float: left;}
.fr{float: right;}
.last{margin-right: 0 !important;}
.gray{
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	pointer-events: none;
}
a{transition: filter .3s;}
/*a:hover{filter: brightness(1.1);}*/
/*.sp{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/sp.png) no-repeat;}*/
@font-face {
	font-family: "btn";
	src: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/font1.ttf);
}
.wrap{background:url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/rp1.jpg) no-repeat 50% 0,url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/rp2.jpg) no-repeat 50% 1130px;padding-bottom: 230px;position: relative;}
.wrap.cur{background:url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/rp1.jpg) no-repeat 50% 0,url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/rp3.jpg) no-repeat 50% 1130px;padding-bottom: 130px;position: relative;}
.head{height: 1145px;position: relative;}
.login_box{width: 100%;font-size: 20px;color: #ffe090;text-align: center;line-height: 30px;position: absolute;left: 0;top: 1106px;z-index: 1;}
.login_box a{color: #ffe090;}
.login_box_ct1{display: flex;justify-content: center;}
.logo1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/logo1.png) no-repeat;width: 291px;height: 110px;position: absolute;left: -293px;top: 7px;z-index: 1;}
.logo2{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/logo2.png) no-repeat;width: 211px;height: 108px;position: absolute;left: -20px;top: 5px;z-index: 1;}
.cont{display: none;}
.btn_box1{display: flex;justify-content: center;position: relative;z-index: 1;}
.btn_box1 a{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/btn_qh1.png) no-repeat;width: 378px;height: 117px;font-size: 38px;color: #5d1e04;text-align: center;line-height: 115px;font-family: 'btn';margin: 0 20px;}
.btn_box1 a.cur{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/btn_qh1cur.png) no-repeat;color: #ffe9c9;}
.btn_box1 a span{transform: skewX(-8deg);display: block;}
.hdvd{position: absolute;left: 50%;top: 0;width: 1920px;height: 1104px;margin-left: -960px;overflow: hidden;}
.hd_video{position: absolute;top: 0;left: 0;width: 1920px;}

/*part1*/
.part1{height: 1300px;position: relative;z-index: 1;padding-top: 22px;box-sizing: border-box;}
.btn_box2{display: flex;justify-content: center;}
.btn_mg1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/btn_gm1.png) no-repeat;width: 378px;height: 117px;font-size: 38px;color: #5d1e04;text-align: center;line-height: 115px;font-family: 'btn';margin: 0 20px;}
.btn_mg1 span{transform: skewX(-8deg);display: block;}
.btn_mg2{font-size: 32px;}
.tit1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/tit1.png) no-repeat;width: 1003px;height: 74px;margin: 89px auto 0;}
.lotty{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/lotty.png) no-repeat;width: 1221px;height: 828px;margin: 21px 0 0 -8px;position: relative;}
.btn_jc1{font-size: 21px;color: #ffe090;text-align: center;line-height: 1;position: absolute;top: -20px;right: 0;text-decoration:underline;}
.btn_cj1{width: 307px;height: 87px;position: absolute;left: 272px;top: 638px;}
.btn_cj2{width: 307px;height: 87px;position: absolute;left: 638px;top: 638px;}
.txt_box1{width: 550px;display: flex;justify-content: space-between;position: absolute;left: 488px;top: 776px;}
.txt_box1ct1{width: 274px;display: flex;justify-content: center;}
.txt_box1ct1 a{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/dh1.png) no-repeat;width: 28px;height: 26px;margin-right: 3px;}
.txt_box1ct1 a.cur{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/dh2.png) no-repeat;}
.txt_box1 p{font-size: 18px;color: #ffe091;text-align: center;line-height: 26px;}
.txt2{font-size: 18px;color: #ffe091;text-align: center;line-height: 26px;}
.btn_zc1{width: 270px;height: 74px;position: absolute;left: 146px;top: 756px;}

/*part2*/
.part2{height: 1461px;}
.tit2{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/tit2.png) no-repeat;width: 1003px;height: 74px;margin: 0 auto 0;}
.txt3{font-size: 21px;color: #ffe090;text-align: right;line-height: 32px;margin-top: 8px;}
.box1{width: 1216px;margin: 24px 0 0 -8px;display: flex;justify-content: center;flex-wrap: wrap;}
.box1 li{width: 289px;margin: 0 7px 23px;}
.box1ct1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/polcbg1.png) no-repeat;width: 289px;height: 181px;position: relative;margin: 0 auto;}
.box1ct1.cur1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/polcbg2.png) no-repeat;}
.box1ct1.cur2{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/polcbg3.png) no-repeat;}
.box1ct1.cur3{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/polcbg4.png) no-repeat;}
.box1 li img{width: 289px;}
.box1 li p{width: 100%;font-size: 16px;color: #010101;text-align: center;line-height: 20px;position: absolute;left: 0;top: 130px;}
.btn_dh1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/btn_dh1.png) no-repeat;width: 242px;height: 68px;font-size: 24px;color: #501a03;text-align: center;line-height: 68px;display: block;margin: 18px auto 0;font-family: "btn";}
.btn_dh1 span{transform: skewX(-8deg);display: block;}

/*part3*/
.part3{height: 540px;}
.tit3{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/tit3.png) no-repeat;width: 1223px;height: 74px;margin-left: -11px;}
.txt3_1{font-size: 21px;color: #ffe090;text-align: center;line-height: 32px;margin-top: 30px;}
.box2{width: 1156px;margin: 28px auto 0;display: flex;justify-content: space-between;}
.box2_ct1{width: 766px;display: flex;justify-content: space-between;}
.box2_ct1 li{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/polcbg5.png) no-repeat;width: 373px;height: 234px;position: relative;cursor: pointer;}
.box2_ct1 li img{width: 373px;}
.box2_ct1 li p{width: 100%;font-size: 22px;color: #010101;text-align: center;line-height: 1;position: absolute;left: 0;top: 170px;}
.box2_ct1 li em{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/dj1.png) no-repeat;width: 58px;height: 58px;position: absolute;top: 22px;right: 24px;}
.box2_ct1 li.cur em{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/dj1cur.png) no-repeat;}
.box2_ct2{width: 310px;margin-top: 58px;}
.btn_y1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/btn_lq1.png) no-repeat;width: 310px;height: 88px;font-size: 32px;color: #501a03;text-align: center;line-height: 88px;display: block;margin: 0 auto 14px;font-family: "btn";}
.btn_y1 span{transform: skewX(-8deg);display: block;}

/*part4*/
.part4{height: 1214px;position: relative;}
.tit4{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/tit4.png) no-repeat;width: 1083px;height: 74px;margin: 0 auto;}
.txt4{font-size: 20px;color: #f3e9d1;text-align: center;line-height: 26px;margin-top: 20px;}
.btn_cx1{font-size: 21px;color: #ffe090;text-align: center;line-height: 1;text-decoration: underline;position: absolute;right: 0;top: 93px;}
.box3{width: 1216px;margin: 34px auto 0;display: flex;justify-content: center;flex-wrap: wrap;}
.box3 li{width: 288px;margin: 0 7px 38px;}
.box3_ct1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/polcbg6.png) no-repeat;width: 288px;height: 182px;position: relative;}
.box3_ct1 img{width: 288px;}
.box3_ct1 p{width: 100%;font-size: 16px;color: #010101;text-align: center;line-height: 18px;position: absolute;left: 0;top: 134px;}
.box3 li a{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/btn_lq2.png) no-repeat;width: 242px;height: 68px;font-size: 24px;color: #501a03;text-align: center;line-height: 68px;display: block;margin: 16px auto 0;font-family: "btn";}
.box3 li a span{transform: skewX(-8deg);display: block;}

/*part5*/
.part5{height: 922px;}
.tit5{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/tit5.png) no-repeat;width: 1143px;height: 74px;margin: 0 auto;}
.txt3_2{font-size: 21px;color: #ffe090;text-align: center;line-height: 32px;margin-top: 3px;}
.box4{width: 1216px;margin: 32px auto 0;display: flex;justify-content: center;flex-wrap: wrap;}
.box4 li{width: 288px;margin: 0 7px 40px;}
.box4_ct1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/polcbg6.png) no-repeat;width: 288px;height: 182px;position: relative;margin: 0 auto;}
.box4_ct1 img{width: 288px;}
.box4_ct1 p{width: 100%;font-size: 16px;color: #010101;text-align: center;line-height: 18px;position: absolute;left: 0;top: 134px;}
.box4 li a{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/btn_lq2.png) no-repeat;width: 242px;height: 68px;font-size: 24px;color: #501a03;text-align: center;line-height: 68px;display: block;margin: 16px auto 0;font-family: "btn";}
.box4 li a span{transform: skewX(-8deg);display: block;}

/*part6*/
.part6{height: 614px;position: relative;}
.tit6{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/tit6.png) no-repeat;width: 1083px;height: 74px;margin: 0 auto;}
.box5{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/boxbg1.png) no-repeat;width: 1203px;height: 394px;margin: 38px 0 0 -1px;padding-top: 58px;box-sizing: border-box;}
.box3_txt1{font-size: 28px;color: #1b1b1b;text-align: center;line-height: 54px;font-weight: bold;}
.box3_txt2{font-size: 28px;color: #a93700;text-align: center;line-height: 54px;font-weight: bold;}
.btn_box4{margin: 20px auto 0;display: flex;justify-content: center;}
.btn_box4 li{margin: 0 35px;}
.btn_tx1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/btn_lq3.png) no-repeat;width: 259px;height: 74px;font-size: 26px;color: #ffe0b3;text-align: center;line-height: 74px;font-family: "btn";display: block;}
.btn_tx1 span{transform: skewX(-8deg);display: block;}
.btn_tx2{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/btn_lq3.png) no-repeat;width: 259px;height: 74px;font-size: 26px;color: #ffe0b3;text-align: center;line-height: 74px;font-family: "btn";display: block;}
.btn_tx2 span{transform: skewX(-8deg);display: block;}
.btn_box4 li p{font-size: 22px;color: #1b1b1b;text-align: center;line-height: 32px;margin-top: 8px;}

/*part7*/
.part7{height: auto;}
.tit7{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/tit7.png) no-repeat;width: 1083px;height: 74px;margin: 0 auto;}
.rule{width: 1200px;margin: 26px auto 0;font-size: 18px;color: #ffdba3;}
.rule dd{margin-bottom: 16px;}
.rule dd em{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/icon_1.png) no-repeat;width: 33px;height: 32px;float: left;margin-right: 6px;margin-top: -3px;}
.rule dd p{float: left;width: 1140px;text-align: left;line-height: 25px;}
.rule a{color: #ff2002;text-decoration:none;}

/* 侧边 */
.flot{width: 202px;position: fixed;right: 0;top: 50%;display: none;transform: translate(0, -50%);}
.side_nav{width: 202px;height: 440px;overflow: hidden;margin: 0 auto;}
.side_nav a{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/btn_cb1.png) no-repeat;width: 202px;height: 63px;font-size: 20px;color: #5d1e04;text-align: center;line-height: 63px;display: block;margin: 0 auto;font-family: "btn";}
.side_nav a.cur{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/btn_cb1cur.png) no-repeat;color: #ffe9c9;}
.side_nav a span{transform: skewX(-8deg);display: block;}
.flsqzk{display: block;margin: 0 auto;}
.shouqi{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/sq1.png) no-repeat;width: 78px;height: 55px;display: block;margin: 0 auto;}
.zhankai{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/sq2.png) no-repeat;width: 78px;height: 55px;display: none;margin: 0 auto;}

.boxlfceb{position: fixed;left: 0;bottom: 0;z-index: 999;display: none;transform-origin: 0 100%;transform: scale(0.65);}
.fc{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc.png) no-repeat;background-size: 100% 100%;width: 280px;height: 437px;padding-top: 291px;box-sizing: border-box;margin: 20px 0;transform-origin: 0 0;transform: scale(0.9);}
.btn_gb{width: 38px;height: 38px;position: absolute;top: 0;right: 0;}
.btn_lx1{width: 214px;height: 62px;display: block;margin: 0 auto 5px;}
.anchor-fixedbar{position: relative !important;top: auto !important;left: auto !important;margin-top: 20px !important;margin-bottom: 20px !important;margin-left: 0 !important;}

/* tab2 */
.p2_box1{width: 1200px;height: 900px;margin: 0 auto 0;position: relative;}
.marry_list1{width: 1200px;height: auto;}
.p2_lun1{width: 1200px;height: 618px;display: block;margin: 0 auto;}
.gift_box1{width: 385px;height: 216px;position: absolute;left: 2px;top: 373px;}
.arey-r{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/acr2.png) no-repeat;width: 65px;height: 35px;right: 0;position: absolute;top: 242px;margin: 0;}
.arey-l{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/acr1.png) no-repeat;width: 65px;height: 35px;left: 0;position: absolute;top: 242px;margin: 0;}
.pagination{position: absolute;z-index: 20;top: 616px;width: 100%;left: 0;display: flex;justify-content: space-between;}
.pagination span:nth-child(1){background:url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/p2_qh1.png) no-repeat;background-size: 100% auto;width: 201px;height: 214px;opacity: 1;cursor: pointer;border-radius: 0!important;}
.pagination span:nth-child(1).swiper-pagination-bullet-active{background:url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/p2_qh1cur.png) no-repeat;background-size: 100% auto;}
.pagination span:nth-child(2){background:url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/p2_qh2.png) no-repeat;background-size: 100% auto;width: 201px;height: 214px;opacity: 1;cursor: pointer;border-radius: 0!important;}
.pagination span:nth-child(2).swiper-pagination-bullet-active{background:url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/p2_qh2cur.png) no-repeat;background-size: 100% auto;}
.pagination span:nth-child(3){background:url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/p2_qh3.png) no-repeat;background-size: 100% auto;width: 201px;height: 214px;opacity: 1;cursor: pointer;border-radius: 0!important;}
.pagination span:nth-child(3).swiper-pagination-bullet-active{background:url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/p2_qh3cur.png) no-repeat;background-size: 100% auto;}
.pagination span:nth-child(4){background:url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/p2_qh4.png) no-repeat;background-size: 100% auto;width: 201px;height: 214px;opacity: 1;cursor: pointer;border-radius: 0!important;}
.pagination span:nth-child(4).swiper-pagination-bullet-active{background:url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/p2_qh4cur.png) no-repeat;background-size: 100% auto;}
.pagination span:nth-child(5){background:url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/p2_qh5.png) no-repeat;background-size: 100% auto;width: 201px;height: 214px;opacity: 1;cursor: pointer;border-radius: 0!important;}
.pagination span:nth-child(5).swiper-pagination-bullet-active{background:url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/p2_qh5cur.png) no-repeat;background-size: 100% auto;}
.pagination span:nth-child(6){background:url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/p2_qh6.png) no-repeat;background-size: 100% auto;width: 201px;height: 214px;opacity: 1;cursor: pointer;border-radius: 0!important;}
.pagination span:nth-child(6).swiper-pagination-bullet-active{background:url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/p2_qh6cur.png) no-repeat;background-size: 100% auto;}
.gift_box2{width: 320px;height: 180px;position: absolute;left: 35px;top: 373px;}
.gift_box2 img{width: 320px;height: 180px;display: block;}
.arey-r2{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/acr2.png) no-repeat;background-size: 100% auto;width: 30px;height: 16px;right: -35px;position: absolute;top: 78px;margin: 0;}
.arey-l2{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/acr1.png) no-repeat;background-size: 100% auto;width: 30px;height: 16px;left: -35px;position: absolute;top: 78px;margin: 0;}
.marry_list2{width: 320px;height: 180px;margin: 0 auto;position: relative;}
.pagination1{display: flex;justify-content: center;margin-top: 10px;}
.pagination1 .swiper-pagination-bullet{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/act1.png) no-repeat;width: 23px;height: 12px;margin: 0 10px;opacity: 1;}
.pagination1 .swiper-pagination-bullet.swiper-pagination-bullet-active{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/act1cur.png) no-repeat;width: 23px;height: 12px;margin: 0 10px;}



/* 弹窗 */
.popbg{display: none;position: relative;}
.close_btn{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/gb2.png) no-repeat;width: 35px;height: 31px;position: absolute;top: 17px;right: 21px;}
.pop1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc1.png) no-repeat;width: 822px;height: 787px;padding-top: 12px;box-sizing: border-box;}
.iframe{margin: 0 auto;text-align:center;}
.pop2{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc2.png) no-repeat;width: 691px;height: 584px;padding-top: 82px;box-sizing: border-box;}
.fc_box2{width: 650px;margin: 0 auto;display: flex;justify-content: space-between;}
.fc_box2ct1{width: 320px;height: auto;margin: 0 auto;position: relative;}
.table_bor2{width: 320px;height: auto;margin: 0 auto;text-align: center;border: 1px solid #f1c8ad;}
.table_bor2 th{font-size: 14px;color: #ffffff;line-height: 38px;background-color: #722a2a;border: 1px solid #c8d4d9;}
.table_bor2 td{font-size: 14px;color: #4c120c;line-height: 18px;border: 1px solid #c8d4d9;height: 36px;}
.table_bor2 tr:nth-child(odd){background-color: #ffffff;}
.table_bor2 tr:nth-child(even){background-color: #fdfaf3;}
.table_bor2 a{color: #4c120c;}
.fc_box2ct2{width: 322px;height: auto;}
.fc_txt1{font-size: 14px;color: #ffffff;line-height: 38px;display: flex;justify-content: space-between;background-color: #722a2a;}
.fc_txt1 span{width: 170px;text-align: center;border: 1px solid #c8d4d9;}
.fc_box2ct2polc{width: 322px;height: auto;margin: 0 auto;overflow-y: auto;}
.fc_box2ct2polc li{display: flex;justify-content: space-between;height: 37px;}
.fc_box2ct2polc li:nth-child(odd){background-color: #ffffff;}
.fc_box2ct2polc li:nth-child(even){background-color: #fdfaf3;}
.fc_box2ct2polc li p{font-size: 14px;color: #4c120c;line-height: 27px;width: 170px;text-align: center;border: 1px solid #c8d4d9;}
.fc_txt2{width: 570px;margin: 6px auto 0;font-size: 18px;color: #ffffff;line-height: 24px;text-align: center;}
.pop3{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc3.png) no-repeat;width: 691px;height: 710px;padding-top: 95px;box-sizing: border-box;}
.fcbtn_box2{margin: 0 auto;display: flex;justify-content: center;flex-wrap: wrap;}
.fcbtn_box2 a{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc_btnqh1.png) no-repeat;width: 163px;height: 45px;font-size: 18px;color: #5d1e04;text-align: center;line-height: 45px;font-family: "btn";margin: 0 10px 7px;filter: grayscale(100%);}
.fcbtn_box2 a.cur{filter: grayscale(0);}
.fcbtn_box2 a span{transform: skewX(-8deg);display: block;}
.fc_box1{width: 600px;height: 426px;margin: 10px auto 0;}
.fctable_borqh1{display: none;}
.fctable_bor1{width: 600px;height: auto;margin: 0 auto;text-align: center;}
.fctable_bor1 th{width: 33.3%;font-size: 20px;color: #fcf6c6;line-height: 34px;background-color: #722a2a;border: 1px solid #c8d4d9;font-family: "btn";font-weight: normal;}
.fctable_bor1 td{font-size: 16px;color: #4c120c;line-height: 16px;border: 1px solid #c8d4d9;height: 36px;}
.fctable_bor1 tr:nth-child(odd){background-color: #ffffff;}
.fctable_bor1 tr:nth-child(even){background-color: #fdfaf3;}
.fctable_bor1 a{color: #4c120c;}
.pop4{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc4.png) no-repeat;width: 691px;height: 440px;padding-top: 50px;box-sizing: border-box;}
.fc_txt3{width: 540px;height: 210px;margin: 0 auto;font-size: 24px;color: #ffffff;line-height: 30px;text-align: center;display: table;}
.fc_txt3 span{display: table-cell;vertical-align: middle;}
.fc_ts1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc_btn1.png) no-repeat;width: 193px;height: 54px;font-size: 24px;color: #5d1e04;text-align: center;line-height: 52px;font-family: "btn";margin: 16px auto 0;display: block;}
.fc_ts1 span{transform: skewX(-8deg);display: block;}
.pop5{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc5.png) no-repeat;width: 691px;height: 700px;padding-top: 96px;box-sizing: border-box;}
.fc_box5{width: 588px;margin: 0 auto;height: 500px;overflow-y: auto;}
.fc_box5::-webkit-scrollbar{width: 5px;border-radius: 10px;}
.fc_box5::-webkit-scrollbar-track{background-color: #893e28;}/*滚动背景颜色*/
.fc_box5::-webkit-scrollbar-thumb{background-color: #b96944;border-radius: 10px;}/*滚动条颜色*/
.fc_txt7{font-size: 18px;color: #fff7a2;line-height: 32px;text-align: left;}
.fc_txt7 em{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/icon_2.png) no-repeat;width: 25px;height: 24px;text-align: center;display: inline-block;margin-right: 10px;margin-bottom: -5px;}
.fc_box5ct1{width: 420px;margin: 4px 0 0 50px;display: flex;justify-content: space-between;}
.fc_box5ct1 li a{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/xz1.png) no-repeat;width: 32px;height: 30px;display: block;margin: 0 auto;}
.fc_box5ct1 li a.cur{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/xz2.png) no-repeat;}
.fc_box5ct2{width: 110px;margin: 4px 0 0 40px;display: flex;justify-content: space-between;}
.fc_box5ct2 li{display: flex;justify-content: space-between;align-items: center;}
.fc_box5ct2 li a{width: 18px;height: 18px;display: block;margin: 0 auto;border: 1px solid #fff7a2;border-radius: 100%;}
.fc_box5ct2 li a.cur{background-color: #fff7a2;border-radius: 100%;}
.fc_box5ct2 li p{font-size: 18px;color: #fff7a2;line-height: 30px;text-align: center;}
.fc_box5ct3{width: 500px;height: 190px;margin: 4px 0 0 66px;position: relative;}
.fc_box5ct3 .fc_box5ct3po1{display: flex;justify-content: space-between;align-items: center;}
.fc_box5ct3 a{width: 18px;height: 18px;display: block;margin: 0 auto;border: 1px solid #fff7a2;border-radius: 100%;}
.fc_box5ct3 a.cur{background-color: #fff7a2;border-radius: 100%;}
.fc_box5ct3 p{font-size: 18px;color: #fff7a2;line-height: 30px;text-align: center;}
.fc_box5ct3po1_1{position: absolute;top: 0;left: 0;}
.fc_box5ct3po1_2{position: absolute;top: 0;left: 253px;}
.fc_box5ct3po1_3{position: absolute;top: 32px;left: 0;}
.fc_box5ct3po1_4{position: absolute;top: 32px;left: 253px;}
.fc_box5ct3po1_5{position: absolute;top: 63px;left: 0;}
.fc_box5ct3po1_6{position: absolute;top: 63px;left: 253px;}
.fc_box5ct3po1_7{position: absolute;top: 92px;left: 0;}
.fc_box5ct3po1_8{position: absolute;top: 92px;left: 253px;}
.fc_box5ct3po1_9{position: absolute;top: 124px;left: 0;}
.fc_box5ct3po1_10{position: absolute;top: 124px;left: 253px;}
.fc_box5ct3po1_11{position: absolute;top: 156px;left: 0;}
.fc_box5ct3po1_12{position: absolute;top: 156px;left: 253px;}
.fc_box5ct4{width: 500px;height: 162px;margin: 4px 0 0 40px;position: relative;}
.fc_box5ct4 .fc_box5ct3po1{display: flex;justify-content: space-between;align-items: center;}
.fc_box5ct4 a{width: 18px;height: 18px;display: block;margin: 0 auto;border: 1px solid #fff7a2;border-radius: 100%;}
.fc_box5ct4 a.cur{background-color: #fff7a2;border-radius: 100%;}
.fc_box5ct4 p{font-size: 18px;color: #fff7a2;line-height: 30px;text-align: center;}
.fc_box5ct3po1_g1{position: absolute;top: 0;left: 0;}
.fc_box5ct3po1_g2{position: absolute;top: 0;left: 154px;}
.fc_box5ct3po1_g3{position: absolute;top: 0;left: 328px;}
.fc_box5ct3po1_g4{position: absolute;top: 32px;left: 0;}
.fc_box5ct3po1_g5{position: absolute;top: 32px;left: 154px;}
.fc_box5ct3po1_g6{position: absolute;top: 32px;left: 328px;}
.fc_box5ct3po1_g7{position: absolute;top: 70px;left: 0;}
.fc_box5ct3po1_g8{position: absolute;top: 70px;left: 296px;}
.fc_box5ct3po1_g9{position: absolute;top: 104px;left: 0;}
.fc_box5ct3po1_g10{position: absolute;top: 104px;left: 250px;}
.fc_box5ct3po1_g11{position: absolute;top: 134px;left: 0;}
.fc_in1{width: 156px;height: 20px;background-color: #fff7a2;outline: none;font-size: 14px;color: #5d1e04;line-height: 20px;text-align: center;border: none;}
.fc_in2{width: 520px;height: 120px;background-color: #fff7a2;outline: none;font-size: 14px;color: #5d1e04;line-height: 20px;text-align: left;display: block;margin: 0 auto;border: none;}
.fcbtn_box3{width: 462px;margin: 10px auto 0;display: flex;justify-content: space-between;}
.fc_btnt1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc_btn1.png) no-repeat;width: 193px;height: 54px;font-size: 24px;color: #5d1e04;text-align: center;line-height: 52px;font-family: "btn";}
.fc_btnt1 span{transform: skewX(-8deg);display: block;}
.fc_btnt2{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc_btn1.png) no-repeat;width: 193px;height: 54px;font-size: 24px;color: #5d1e04;text-align: center;line-height: 52px;font-family: "btn";}
.fc_btnt1 span{transform: skewX(-8deg);display: block;}
.pop6{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc6.png) no-repeat;width: 691px;height: 709px;padding-top: 100px;box-sizing: border-box;}
.fcbtn_box4{width: 480px;margin: 0 auto;display: flex;justify-content: space-between;}
.fcbtn_box4 a{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc_btn1.png) no-repeat;width: 193px;height: 54px;font-size: 24px;color: #5d1e04;text-align: center;line-height: 52px;font-family: "btn";filter: grayscale(100%);}
.fcbtn_box4 a.cur{filter: grayscale(0);}
.fc_box6{display: none;width: 660px;margin: 0 auto;height: 520px;}
.fc_box6_ct1{width: 655px;margin: 15px auto 0;height: 510px;overflow-y: auto;}
.fc_box6_ct1::-webkit-scrollbar{width: 5px;border-radius: 10px;}
.fc_box6_ct1::-webkit-scrollbar-track{background-color: #893e28;}/*滚动背景颜色*/
.fc_box6_ct1::-webkit-scrollbar-thumb{background-color: #b96944;border-radius: 10px;}/*滚动条颜色*/
.fc_jc1{width: 634px;display: block;margin: 6px auto 0;}
.boxlistmd{width: 583px;height: 490px;overflow: hidden;margin: 30px auto 0;}
.listmd{width: 100%;}
.listmd li p{font-size: 20px;color: #fffdd9;line-height: 48px;height: 48px;width: 100%;text-align: center;}
.pop7{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc7.png) no-repeat;width: 691px;height: 727px;padding-top: 90px;box-sizing: border-box;}
.fctable_bor2 td{font-size: 16px;color: #4c120c;line-height: 16px;border: 1px solid #c8d4d9;height: 34px;}
.pop8{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc8.png) no-repeat;width: 691px;height: 320px;padding-top: 50px;box-sizing: border-box;}
.fc_box7{width: 600px;height: 120px;margin: 0 auto;display: table;}
.fc_box7 p{display: table-cell;vertical-align: middle;font-size: 20px;color: #ffffff;line-height: 32px;text-align: center;}
.fc_box7 p a{color: #ffeb8c;}
.fc_txt8{width: 207px;font-size: 18px;color: #fff3d2;line-height: 32px;text-align: center;margin-left: 90px;}
.fcbtn_box1{width: 500px;margin: 10px auto 0;display: flex;justify-content: space-between;}
.fc_btnqd1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc_btn1.png) no-repeat;width: 193px;height: 54px;font-size: 24px;color: #5d1e04;text-align: center;line-height: 52px;font-family: "btn";}
.fc_btnqd1 span{transform: skewX(-8deg);display: block;}
.fc_btnqx1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc_btn1.png) no-repeat;width: 193px;height: 54px;font-size: 24px;color: #5d1e04;text-align: center;line-height: 52px;font-family: "btn";}
.fc_btnqx1 span{transform: skewX(-8deg);display: block;}
.pop9{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc9.png) no-repeat;width: 691px;height: 660px;padding-top: 102px;box-sizing: border-box;}
.fc_txt5{font-size: 20px;color: #ffffff;text-align: center;line-height: 24px;}
.fc_box8{width: 100%;margin: 6px auto 0;display: flex;justify-content: center;flex-wrap: wrap;}
.fc_box8 li{position: relative;margin: 0 4px 4px;}
.fc_box8 li img{width: 124px;display: block;margin: 0 auto;}
.fc_box9{margin: 16px auto 10px;}
.fc_box9 li img{width: 124px;}
.pop10{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc10.png) no-repeat;width: 691px;height: 467px;padding-top: 102px;box-sizing: border-box;}
.close_btn1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/gb1.png) no-repeat;width: 181px;height: 36px;position: absolute;top: -45px;right: 0;}
.pop11{width: 730px;height: 405px;position: relative;}
.pop11 img{width: 730px;height: 405px;}
.fcbtn_box7{width: 560px;display: flex;justify-content: center;position: absolute;left: 50%;margin-left: -300px;top: 300px;}
.btn_xz1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc_btn1.png) no-repeat;width: 193px;height: 54px;font-size: 24px;color: #5d1e04;text-align: center;line-height: 52px;font-family: "btn";margin: 0 15px;}
.btn_xz1 span{transform: skewX(-8deg);display: block;}
.btn_xz2{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc_btn1.png) no-repeat;width: 193px;height: 54px;font-size: 24px;color: #5d1e04;text-align: center;line-height: 52px;font-family: "btn";margin: 0 15px;}
.btn_xz2 span{transform: skewX(-8deg);display: block;}
.pop12{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc11.png) no-repeat;width: 691px;height: 438px;padding-top: 100px;box-sizing: border-box;}
.fc_box10{width: 580px;height: 153px;margin: 0 auto;display: table;font-size: 20px;color: #ffffff;text-align: center;line-height: 28px;}
.fc_box10 p{display: table-cell;vertical-align: middle;}
.fc_txt6{font-size: 18px;color: #ffffff;text-align: center;line-height: 28px;}
.fc_btnzx1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc_btn1.png) no-repeat;width: 193px;height: 54px;font-size: 24px;color: #5d1e04;text-align: center;line-height: 52px;font-family: "btn";display: block;margin: 20px auto 0;}
.fc_btnzx1 span{transform: skewX(-8deg);display: block;}
.pop13{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc12.png) no-repeat;background-size: 100% auto;width: 691px;height: 700px;padding-top: 100px;box-sizing: border-box;}
.fc_boxtxt1{display: flex;justify-content: center;margin: 0 auto;}
.fc_boxtxt1 p{font-size: 18px;color: #ffffff;text-align: center;line-height: 37px;}
.fc_boxtxt1 p:nth-child(2){margin: 0 16px;}
.fc_boxtxt1 p span{color: #ffffff;}
.fc_boxtxt1 a{font-size: 18px;color: #ffea84;text-align: center;line-height: 43px;text-decoration: underline;}
.fcbtn_box5{width: 450px;display: flex;justify-content: space-between;margin: 12px auto 0;}
.fcbtn_box5 a{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc_btn1.png) no-repeat;width: 193px;height: 54px;font-size: 20px;color: #5d1e04;text-align: center;line-height: 52px;font-family: "btn";filter: grayscale(100%);}
.fcbtn_box5 a span{transform: skewX(-8deg);display: block;}
.fcbtn_box5 a.cur{filter: grayscale(0);}
.fc_box11{display: none;margin: 10px auto 0;}
.fc_zome1{width: 618px;display: block;margin: 0 auto;}
.fcbtn_box6{width: 524px;display: flex;justify-content: space-between;margin: 9px auto 22px;}
.fcbtn_mg1{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc_btn2.png) no-repeat;width: 220px;height: 62px;position: relative;display: flex;justify-content: center;align-items: center;flex-wrap: wrap;padding-top: 16px;padding-bottom: 15px;box-sizing: border-box;}
.btnnum{font-size: 36px;color: #773b16;display: flex;justify-content: center;align-items: center;line-height: 1;height: 100%;font-weight: bold;}
.btnqb{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/txtbg3.png) no-repeat;background-size: 100% auto;width: 17px;height: 27px;font-size: 12px;color: #ffe9b7;text-align: center;line-height: 1.1;display: flex;justify-content: center;align-items: center;margin: -2px 5px 0;}
.btnrig{display: flex;justify-content: center;height: 100%;padding-bottom: 2px;box-sizing: border-box;flex-direction: column;text-align: left;font-family: 'btn';}
.btnrig span{font-size: 24px;color: #773b16;line-height: 1.2;display: block;}
.fcbtn_mg2{background: url(//game.gtimg.cn/images/actdaoju/cp/a20260731ysf/fc_btn2.png) no-repeat;width: 230px;height: 67px;margin: 6px auto 0;}
.fc_txt9{font-size: 18px;color: #ffffff;text-align: center;line-height: 28px;margin-bottom: 2px;}

#milo-broadcast{width: 583px;height: 490px;overflow: hidden;margin: 30px auto 0;}

